### Property

# WebKit Settings:enable-webrtc

since: 2.38

#### Declaration

    property enable-webrtc: gboolean [ read, write, construct ]

#### Description [src]

Enable WebRTC support for loaded pages.

Enabling this setting implies that `WebKitSettings:enable-media-stream` will be enabled as well.

See also https://www.w3.org/TR/webrtc/.

Type:`gboolean`

Available since: 2.38

Default value | FALSE
Getter method | `webkit_settings_get_enable_webrtc()`
Setter method | `webkit_settings_set_enable_webrtc()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no